Debian Bug report logs - #396833
RM: lyskom-tty-client -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Peter Karlsson <peterk@debian.org>

Date: Fri, 3 Nov 2006 08:48:40 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#396833; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Karlsson <peterk@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Karlsson <peterk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lyskom-tty-client -- TTY client for LysKOM
Date: Fri, 03 Nov 2006 09:13:50 +0100
Package: wnpp
Severity: normal

I intend to orphan the lyskom-tty-client package due to lack of time.

The package description is:
 With lyskom you can connect to your favourite LysKOM. A LysKOM is
 a computerised conference system where you can participate in
 discussions, ask questions, and get in touch with interesting
 people.



Changed Bug title to `RM: lyskom-tty-client -- RoQA; no users' from `O: lyskom-tty-client -- TTY client for LysKOM'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:09:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:09:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Karlsson <peterk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 396833-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 396833-close@bugs.debian.org
Cc: lyskom-tty-client@packages.debian.org, lyskom-tty-client@packages.qa.debian.org
Subject: Bug#396833: fixed
Date: Sat, 15 Sep 2007 21:19:15 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

lyskom-tty-client | 0.13.alfa.8-5 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 396833@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:29:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:23:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.